214 countries and territories189 of 193 UN membersmonthly to 2026-09back to 1926
Documentation / Statistics / 37 of 75

Recovery

GET/v1/stats/recovery

Every month as a percentage of the same month in 2019 (= 100): the recovery index buyers quote. 53 countries.

Analyst plan and upKey requiredJSON or CSVCached until the next release
Parameters
NameTypeDescription
countryrequiredstring
query
ISO code of a country that carries this statistic (listed at /v1/countries/{iso})
e.g. JP
fromoptionalperiod
query
First month to return
e.g. 2024-01
Request
# Each month against the same month of 2019
curl "https://api.tourismapi.com/v1/stats/recovery?country=JP" \
  -H "X-API-Key: $TOURISM_API_KEY"
Ready
Example response
{
    "meta": {
        "request_id": "req_a4d58816ef",
        "data_as_of": "2026-10-20T04:48:18Z",
        "count": 80,
        "country": "JP",
        "method": {
            "series": "Visitor arrivals to Japan from Total",
            "unit": "visitors",
            "first": "2003-01",
            "last": "2026-08",
            "basis": "same month of 2019 = 100"
        }
    },
    "data": [
        {
            "period": "2020-01",
            "index": 98.95
        },
        {
            "period": "2020-02",
            "index": 41.67
        },
        {
            "period": "2020-03",
            "index": 7.02
        }
    ]
}
Response fields
FieldTypeExample
periodstring2020-01
indexnumber98.95